@charset "UTF-8";
/* CSS Document */
/*
読み込み先のscssで
@import "mixin.scss";
してから、このように使う。

@include mq(max_lg) {
	// 960以下
}

*/
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;500;600;700;900&display=swap");
.main_section {
  font-family: "Noto Sans JP", sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-user-select: none;
  -moz-user-select: none;
  font-size: 16px;
  text-rendering: optimizeLegibility;
  user-select: none;
  margin: 0 auto;
}
.main_section * {
  color: #000;
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: 0;
}
.main_section *, .main_section *::before, .main_section *::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.main_section :where([hidden]:not([hidden=until-found])) {
  display: none !important;
}
.main_section :where(html) {
  -webkit-text-size-adjust: none;
}
@supports not (min-block-size: 100dvb) {
  .main_section :where(html) {
    block-size: 100%;
  }
}
@media (prefers-reduced-motion: no-preference) {
  .main_section :where(html:focus-within) {
    scroll-behavior: smooth;
  }
}
.main_section :where(body) {
  -webkit-font-smoothing: antialiased;
  block-size: 100%;
  block-size: 100dvb;
  font-family: system-ui, sans-serif;
  line-height: 1.5;
}
.main_section :where(input, button, textarea, select) {
  color: inherit;
  font: inherit;
}
.main_section :where(textarea) {
  resize: vertical;
  resize: block;
}
.main_section :where(button, label, select, summary, [role=button], [role=option]) {
  cursor: pointer;
}
.main_section :where(:disabled) {
  cursor: not-allowed;
}
.main_section :where(label:has(> input:disabled), label:has(+ input:disabled)) {
  cursor: not-allowed;
}
.main_section :where(button) {
  border-style: solid;
}
.main_section :where(a) {
  text-underline-offset: 0.2ex;
}
.main_section :where(ul, ol) {
  list-style: none;
}
.main_section :where(img, svg, video, canvas, audio, iframe, embed, object) {
  display: block;
}
.main_section :where(img, picture, svg) {
  block-size: auto;
  max-inline-size: 100%;
}
.main_section :where(p, h1, h2, h3, h4, h5, h6) {
  overflow-wrap: break-word;
}
.main_section :where(h1, h2, h3) {
  line-height: calc(1em + 0.5rem);
}
.main_section :where(hr) {
  -webkit-border-before: 1px solid;
  block-size: 0;
  border: none;
  border-block-start: 1px solid;
  color: inherit;
  overflow: visible;
}
.main_section :where(:focus-visible) {
  outline: 2px solid var(--focus-color, Highlight);
  outline-offset: 2px;
}
.main_section :where(.visually-hidden:not(:focus, :active, :focus-within, .not-visually-hidden)) {
  -webkit-clip-path: inset(50%) !important;
  border: 0 !important;
  clip-path: inset(50%) !important;
  height: 1px !important;
  overflow: hidden !important;
  position: absolute !important;
  white-space: nowrap !important;
  width: 1px !important;
}
.main_section img.qa_icon {
  width: 100%;
}
.main_section .cta-btn .cta {
  animation: 0.5s ease infinite move;
}
.main_section .cta-btn img {
  width: 99%;
}
.main_section .btnTokuten01 {
  background-color: #fff354;
  padding: 0 4%;
}
.main_section .btnTokuten02 {
  background-color: #f0eed9;
  padding: 0 4%;
}
.main_section #videoF {
  width: 100%;
}
.main_section #footerNavi {
  text-align: center;
  font-size: 80%;
}
.main_section #copyright {
  text-align: center;
  background-color: #fff100;
  padding: 7% 0 7%;
  margin-top: 10%;
}
@keyframes move {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-11px);
  }
  100% {
    transform: translateY(0);
  }
}

.main_section {
  /* CSS Document */
  /***  CTAボタン  QA**/
  /***  商品画像  **/
  /***  フッター  **/
  /***アコーディオン  QA**/
  /***アコーディオン　CV***/
  /* PAGE. TOPAnimetion
   * ----------------------------------------------- */
  /* TV HEADER
   * ----------------------------------------------- */
  /* MODULES
   * ----------------------------------------------- */
  /***定期購読について***/
  /***FAQ よくある質問***/
}
.main_section a {
  text-decoration: none;
}
.main_section .bg_tel_b {
  padding: 2% 3.7% 0;
  background: #fff366;
}
.main_section .bg_tel_c {
  padding: 2% 3.7% 0;
}
.main_section .bg_tel {
  padding: 2% 8%;
  background: #f1efde;
}
.main_section .coupon {
  margin-top: -9.5%;
}
.main_section .coupon_b {
  margin-top: -37.5%;
}
.main_section .coupon_c {
  margin-top: -27%;
}
.main_section .footer {
  padding-top: 1%;
  background-color: #ffffff;
  font-weight: 600;
}
.main_section .copyright {
  padding: 5% 0;
  text-align: center;
  font-size: 75%;
  background-color: #ffef00;
}
.main_section .footer .logo {
  display: block;
  margin: 0 auto;
  width: 28%;
  max-width: 210px;
}
.main_section .footer ul {
  padding: 5% 0;
  font-size: 90%;
  text-align: center;
}
.main_section .footer ul li {
  padding-left: 0.75em;
  display: inline-block;
}
.main_section ul,
.main_section menu {
  list-style: none;
}
.main_section .footer ul li::before {
  content: "|　";
}
.main_section .footer ul li:first-of-type::before {
  content: none;
}
.main_section #accArea ul {
  padding: 0;
  color: #cd2a49;
  float: left;
  padding-left: 3%;
  padding-right: 3%;
  background-color: #f0eed9;
}
.main_section .bg_g {
  background-color: #f0eed9;
  padding-top: 6%;
}
.main_section #accArea li {
  list-style: none;
}
.main_section #accArea ul ul {
  height: 0;
  padding: 0;
  overflow: hidden;
  transition: 0.5s;
  margin: 0;
}
.main_section #accArea ul li li {
  /* border-bottom: 1px dotted #7FBF8B;
  padding: 10px 0 10px 10px;
  margin-left:15px;
   */
  width: 90%;
}
.main_section #accArea {
  padding-top: 0%;
  overflow: auto;
  overflow: hidden;
  padding-bottom: 0%;
}
.main_section #accArea ul:nth-of-type(1) li.active li:last-child {
  /*border-bottom:1px solid #67a863; */
}
.main_section button.accordionBtn {
  white-space: nowrap;
}
.main_section #accArea button {
  position: relative;
  border: none;
  width: 100%;
  background-color: inherit;
  color: #2d2b12;
  cursor: pointer;
  text-align: left;
  padding-bottom: 0%;
  background: url(/lp/wanpremium32/images/img_q.png);
  background-repeat: no-repeat;
  background-size: 9%;
  padding-left: 12%;
  padding-top: 3%;
  padding-bottom: 3%;
  font-size: 110%;
  background-color: #fff366;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}
.main_section .qa_qText {
  padding: 1% 13% 0% 0%;
  color: #2d2b12;
  font-size: 100%;
  font-weight: bold;
  float: left;
}
.main_section .qa_a {
  padding: 3% 5% 5% 12%;
  font-size: 100%;
  float: left;
  width: 100%;
  background: url(/lp/wanpremium32/images/img_a.png);
  background-repeat: no-repeat;
  background-size: 9%;
  background-color: #fff;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.main_section .qa_q {
  width: 10%;
  padding: 3% 0;
  float: left;
}
.main_section #accArea button::before,
.main_section #accArea button::after {
  content: "";
  position: absolute;
  top: 20px;
  width: 1.5px;
  height: 8px;
  background-color: #2d2b12;
  transition: 0.5s;
}
.main_section #accArea button::before {
  transform: rotate(-45deg);
  right: 35px;
}
.main_section #accArea button::after {
  transform: rotate(45deg);
  right: 30px;
}
.main_section #accArea li.active button::before {
  transform: rotate(-135deg);
  transition: 0.5s;
}
.main_section #accArea li.active button::after {
  transform: rotate(135deg);
  transition: 0.5s;
}
.main_section #accArea ul:nth-of-type(2) {
  background-color: #357d87;
}
.main_section #accArea ul:nth-of-type(2) ul {
  background-color: #519fa5;
  border-top: 1px solid #5d9fa8;
}
.main_section #accArea ul:nth-of-type(2) button:hover {
  background-color: #1c4b56;
}
.main_section #accArea ul:nth-of-type(2) li li {
  border-bottom: 1px dotted #73bebf;
}
.main_section #accArea ul:nth-of-type(2) li.active li:last-child {
  border-bottom: 1px solid #5d9fa8;
}
.main_section #accArea ul.active {
  overflow-y: auto;
}
.main_section .ac_Cv ul {
  padding: 0;
  color: #000;
}
.main_section .ac_Cv li {
  list-style: none;
  background-color: #fff;
}
.main_section .ac_Cv ul ul {
  height: 0;
  padding: 0;
  overflow: hidden;
  transition: 0.5s;
  margin: 0;
}
.main_section .ac_Cv {
  overflow: auto;
  overflow: hidden;
  padding-bottom: 0%;
  font-size: 120%;
  font-weight: bold;
  background-size: 100%;
}
.main_section .ac_txt {
  margin: 0% 6% 0% 6%;
  padding: 5%;
  font-size: 80%;
  background-color: #f2f2f2;
  font-weight: normal;
}
.main_section li.ac_heading {
  background-color: #f2f2f2;
  padding: 5.2% 0 0;
  margin-bottom: 1.2%;
}
.main_section .ac_Cv button {
  position: relative;
  border: none;
  width: 75%;
  background-color: inherit;
  color: #000;
  cursor: pointer;
  text-align: center;
  padding-bottom: 5%;
  padding-left: 25%;
  padding-right: 3%;
}
.main_section .ac_Cv button::before,
.main_section .ac_Cv button::after {
  content: "";
  position: absolute;
  top: 12px;
  width: 1.5px;
  height: 8px;
  background-color: #020201;
  transition: 0.5s;
}
.main_section .ac_Cv button::before {
  transform: rotate(-45deg);
  right: -20px;
}
.main_section .ac_Cv button::after {
  transform: rotate(45deg);
  right: -25px;
}
.main_section .ac_Cv li.active button::before {
  transform: rotate(-135deg);
  transition: 0.5s;
}
.main_section .ac_Cv li.active button::after {
  transform: rotate(135deg);
  transition: 0.5s;
}
.main_section .ac_Cv ul.active {
  overflow-y: auto;
}
.main_section .text_box1 {
  background-color: #fff;
}
.main_section .btn_close {
  margin: 5% auto 12%;
  padding: 2% 0;
  width: 32%;
  text-align: center;
  font-size: 105%;
  font-weight: bold;
  border: 1px #8e8e8e solid;
  color: 808080;
  border-radius: 2px;
  cursor: pointer;
}
.main_section .page_heading {
  overflow: hidden;
}
.main_section .page_heading {
  width: 100%;
  height: auto;
  padding: 34px 0;
}
.main_section .page_heading__wrap {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 2;
}
.main_section .page_heading__obj {
  height: auto;
  position: absolute;
}
.main_section .page_heading__obj_01 {
  width: 15.3333333%;
  bottom: -38px;
  left: -33px;
}
.main_section .page_heading__obj_02 {
  width: 11.2%;
  top: -12px;
  right: -26px;
}
.main_section .page_heading__obj img {
  width: 100%;
  height: auto;
}
.main_section .page_heading__txt {
  width: 100%;
  height: auto;
}
.main_section .page_heading__txt img {
  width: 100%;
  height: auto;
}
.main_section .wow {
  visibility: hidden;
}
@media print {
  .main_section .wow {
    visibility: visible !important;
  }
}
.main_section .animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}
@keyframes fade-in-up {
  0% {
    opacity: 0;
    -ms-transform: translateY(50px);
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.main_section .fade-in-up {
  animation-name: fade-in-up;
}
@keyframes vibrate-animation {
  0% {
    -ms-transform: rotateZ(-3deg);
    transform: rotateZ(-3deg);
  }
  10% {
    -ms-transform: rotateZ(2deg);
    transform: rotateZ(2deg);
  }
  20% {
    -ms-transform: rotateZ(-3deg);
    transform: rotateZ(-3deg);
  }
  30% {
    -ms-transform: rotateZ(0);
    transform: rotateZ(0);
  }
  100% {
    -ms-transform: rotateZ(0);
    transform: rotateZ(0);
  }
}
.main_section .vibrate-animation {
  animation: vibrate-animation 2000ms infinite step-end;
}
@keyframes zoom-out {
  0% {
    opacity: 0;
    transform: matrix3d(0.2, 0, 0, 0, 0, 0.2, 0, 0, 0, 0, 1, 0, 0, 8, 0, 1);
  }
  5% {
    opacity: 1;
    transform: matrix3d(0.511, 0, 0, 0, 0, 0.511, 0, 0, 0, 0, 1, 0, 0, 11.779, 0, 1);
  }
  10% {
    transform: matrix3d(0.803, 0, 0, 0, 0, 0.803, 0, 0, 0, 0, 1, 0, 0, 4.285, 0, 1);
  }
  15% {
    transform: matrix3d(1.032, 0, 0, 0, 0, 1.032, 0, 0, 0, 0, 1, 0, 0, -2.169, 0, 1);
  }
  20% {
    transform: matrix3d(1.075, 0, 0, 0, 0, 1.075, 0, 0, 0, 0, 1, 0, 0, -4.012, 0, 1);
  }
  30% {
    transform: matrix3d(1.007, 0, 0, 0, 0, 1.007, 0, 0, 0, 0, 1, 0, 0, -0.829, 0, 1);
  }
  40% {
    transform: matrix3d(0.985, 0, 0, 0, 0, 0.985, 0, 0, 0, 0, 1, 0, 0, 0.238, 0, 1);
  }
  60% {
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, -0.015, 0, 1);
  }
  80% {
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0.001, 0, 1);
  }
  100% {
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
}
.main_section .zoom-out {
  animation-name: zoom-out;
}
.main_section .zoom-out.animated {
  animation-duration: 1.2s;
  animation-timing-function: linear;
  animation-delay: 1s;
  animation-fill-mode: both;
}
.main_section .no-scroll {
  position: fixed;
  width: 100%;
  height: 100%;
  padding-right: 17px;
}
.main_section .course {
  margin-top: 7%;
}
.main_section .course .course_bg {
  padding: 9% 0 16%;
}
.main_section .course .ttl_subsc {
  position: relative;
}
.main_section .course .ttl_subsc .btn {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 57.4%;
  max-width: 432px;
}
.main_section .course .scr_outer {
  position: relative;
  width: 100%;
  padding-bottom: 48.6%;
  overflow: hidden;
}
.main_section .course .scr {
  position: absolute;
  left: 0;
  top: 0;
  overflow-x: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
  white-space: nowrap;
}
.main_section .course .scr p {
  padding: 0 5.3%;
  width: 183%;
  cursor: grab;
}
.main_section .course .subsc_toggle {
  margin-top: 3.5%;
  cursor: pointer;
}
.main_section .s_box {
  height: 90px;
}
.main_section .footer ul li {
  padding-left: 0.75em;
  display: inline-block;
}
.main_section #accArea {
  padding-top: 0%;
  overflow: auto;
  overflow: hidden;
  padding-bottom: 0%;
}
.main_section #accArea ul.active {
  overflow-y: auto;
}
.main_section #accArea ul {
  padding: 0;
  color: #cd2a49;
  float: left;
  padding-left: 3%;
  padding-right: 3%;
  background-color: #f0eed9;
}
.main_section #accArea button {
  position: relative;
  border: none;
  width: 100%;
  color: #2d2b12;
  cursor: pointer;
  text-align: left;
  background: url(/lp/wanpremium32/images/img_q.png);
  background-repeat: no-repeat;
  background-size: 9%;
  padding-left: 12%;
  padding-top: 3%;
  padding-bottom: 3%;
  font-size: 110%;
  background-color: #fff366;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  margin-top: 5%;
}
.main_section #accArea button::before,
.main_section #accArea button::after {
  content: "";
  position: absolute;
  top: 20px;
  width: 1.5px;
  height: 8px;
  background-color: #2d2b12;
  transition: 0.5s;
}
.main_section .qa_qText {
  padding: 1% 13% 0% 0%;
  font-weight: bold;
  float: left;
}
.main_section #accArea li.active button::before {
  transform: rotate(-135deg);
  transition: 0.5s;
}
.main_section #accArea li.active button::after {
  transform: rotate(135deg);
  transition: 0.5s;
}

.main_section {
  /*
  html,
  body{

  	// font-size: 3.6vw; //28pt相当ぐらいで
  	// font-weight: 600; //400 500 700 900 
  	// color: #000;
  	// line-height: 1.8;

  	@include mq(min_sm) {
  		// font-size: 22px;
  	}
  }
  */
}
.main_section .ilb,
.main_section .dib {
  display: inline-block;
}
.main_section .tal {
  text-align: left;
}
.main_section .tac {
  text-align: center;
}
.main_section .tar {
  text-align: right;
}
.main_section .fz60 {
  font-size: 60%;
}
.main_section .fz70 {
  font-size: 70%;
}
.main_section .fz80 {
  font-size: 80%;
}
.main_section .fz90 {
  font-size: 90%;
}
.main_section .fz110 {
  font-size: 110%;
}
.main_section .fz120 {
  font-size: 120%;
}
.main_section .fz130 {
  font-size: 130%;
}
.main_section .fz140 {
  font-size: 140%;
}
.main_section .fz150 {
  font-size: 150%;
}
.main_section .fz160 {
  font-size: 160%;
}
.main_section .fz170 {
  font-size: 170%;
}
.main_section .fz180 {
  font-size: 180%;
}
.main_section .fz190 {
  font-size: 190%;
}
.main_section .fz200 {
  font-size: 200%;
}
.main_section .main_inner {
  background-color: #fff;
}
.main_section .bg_tel_c {
  padding-top: 0;
}
.main_section .course {
  margin-top: 0;
}
@media screen and (max-width: 600px) {
  .main_section .s_box {
    height: 35px;
  }
}
@media screen and (min-width: 600px) {
  .main_section .accordionBtn {
    font-size: 160%;
  }
}
@media screen and (min-width: 600px) {
  .main_section .accordionBtn::before, .main_section .accordionBtn::after {
    width: 4px;
    height: 16px;
  }
}
@media screen and (min-width: 600px) {
  .main_section .accordionBtn::after {
    right: -28px;
  }
}
.main_section .ac_txt {
  margin: 0 1.5%;
  font-size: 2.5vw;
}
@media screen and (min-width: 600px) {
  .main_section .ac_txt {
    font-size: 97%;
  }
}
.main_section #accArea li button {
  font-size: 3.8vw;
}
@media screen and (min-width: 600px) {
  .main_section #accArea li button {
    font-size: 170%;
  }
}
.main_section #accArea li button::before, .main_section #accArea li button::after {
  top: 50%;
}
@media screen and (min-width: 600px) {
  .main_section #accArea li button::before, .main_section #accArea li button::after {
    width: 4px;
    height: 16px;
  }
}
.main_section #accArea li button::before {
  right: 20px;
  transform: translateY(-50%) rotate(-45deg);
}
@media screen and (min-width: 600px) {
  .main_section #accArea li button::before {
    right: 40px;
  }
}
.main_section #accArea li button::after {
  right: 15px;
  transform: translateY(-50%) rotate(45deg);
}
@media screen and (min-width: 600px) {
  .main_section #accArea li button::after {
    right: 30px;
  }
}
.main_section #accArea li.active button::before {
  transform: translateY(-50%) rotate(-135deg);
}
.main_section #accArea li.active button::after {
  transform: translateY(-50%) rotate(135deg);
}
.main_section .qa_a {
  font-size: 3.6vw;
}
@media screen and (min-width: 600px) {
  .main_section .qa_a {
    font-size: 170%;
  }
}
.main_section .footer ul {
  font-size: 3vw;
}
@media screen and (min-width: 600px) {
  .main_section .footer ul {
    font-size: 110%;
  }
}
@media screen and (min-width: 600px) {
  .main_section .copyright {
    font-size: 110%;
  }
}
.main_section .monitor {
  margin-bottom: -1%;
}
.main_section .only {
  margin-top: -1.5%;
}
.main_section .try {
  background-color: #fdf35d;
}
.main_section .try .txt {
  margin-bottom: 2.5%;
}
.main_section .cm {
  padding-bottom: 12%;
  background-color: #fdf35d;
}
.main_section .cm .youtube {
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
}
.main_section .cm .youtube iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.main_section .consultation_memeber {
  margin-top: -20%;
  padding-bottom: 35%;
  background-color: #f1efde;
}

.main_section img {
  width: 100%;
}
.main_section .main_inner {
  position: relative;
  margin: 0 auto;
  max-width: 750px;
  width: 100%;
}
.main_section .lp_add_slide_outer {
  position: relative;
  height: 0;
  padding-bottom: 318%;
}
.main_section .lp_add_slide_outer .abs {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}
.main_section #accArea li button {
  line-height: 1.5;
}
@media screen and (min-width: 600px) {
  .main_section #accArea li button {
    font-size: 240%;
  }
}
.main_section .qa_a {
  line-height: 1.5;
}
@media screen and (min-width: 600px) {
  .main_section .qa_a {
    font-size: 235%;
  }
}
.main_section .ac_Cv button {
  line-height: 1.5;
  font-size: 135%;
}
@media screen and (min-width: 600px) {
  .main_section .ac_Cv button {
    font-size: 220%;
  }
}
@media screen and (min-width: 600px) {
  .main_section .ac_Cv button::before, .main_section .ac_Cv button::after {
    width: 4px;
    height: 16px;
  }
}
@media screen and (min-width: 600px) {
  .main_section .ac_Cv button::after {
    right: -28px;
  }
}
.main_section .ac_txt {
  line-height: 1.5;
}
@media screen and (min-width: 600px) {
  .main_section .ac_txt {
    font-size: 135%;
  }
}
.main_section .footer {
  background-color: transparent;
}
@media screen and (min-width: 600px) {
  .main_section .footer ul a {
    font-size: 133%;
  }
}
@media screen and (min-width: 600px) {
  .main_section .copyright {
    font-size: 125%;
  }
}